﻿
/*:root {
	--darkGrey: #2c2c2c; --darkGrey_alpha8: rgba(44,44,44,0.8); --darkGrey_alpha6: rgba(44,44,44,0.6);
	--grey: #4b4a4a; --grey_alpha8: rgba(75,74,74,0.8); --grey_alpha6: rgba(75,74,74,0.6); --grey_alpha3: rgba(75,74,74,0.3);
	--grey1: #8a8a8a;
	--grey3: #f6efef;
	--grey2: #e3dbdb; --grey2_alpha8: rgba(227,219,219,0.8); --grey2_alpha6: rgba(227,219,219,0.6);
	--white: #FFF; --white_alpha8: rgba(255,255,255,0.8); --white_alpha6: rgba(255,255,255,0.6);
	--black: #000; --black_alpha9: rgba(0,0,0,0.9); --black_alpha8: rgba(0,0,0,0.8); --black_alpha6: rgba(0,0,0,0.6);

	--color1: var(--primary-color); --color1_alpha8: rgba(76,184,73,0.8); --color1_alpha6: rgba(76,184,73,0.6);
	--color2: #addfff; --color2_alpha8: rgba(173,223,255,0.8); --color2_alpha6: rgba(173,223,255,0.6);
	--color3: #ffdc9e; --color3_alpha8: rgba(255,220,158,0.8); --color3_alpha6: rgba(255,220,158,0.6);
	--color4: #ff9eb0; --color4_alpha8: rgba(255,158,176,0.8); --color4_alpha6: rgba(255,158,176,0.6);

	--color5: #5d9bd3;
	--color6: #f47e2d;
	--color7: #9a8f7f;
	--color8: #fec00f;
	--color9: #96489c;
	--color10: #71ae47;
	--color11: #e13a67;
}*/
/*COLORS----------------------*/
.bg_darkGrey{background-color: #2c2c2c}
.bg_grey{background-color: #4b4a4a}
.bg_grey2{background-color: #e3dbdb}
.bg_grey3{background-color: #f6efef}
.bg_white{background-color: #FFF}

.color_darkGrey{color: #2c2c2c}
.color_grey{color: #4b4a4a}
.color_grey2{color: #e3dbdb}
.color_grey3{color: #f6efef}

.color_white{color: #FFF}

.border_darkGrey{border-color: #2c2c2c}
.border_grey{border-color: #4b4a4a}
.border_grey2{border-color: #e3dbdb}
.border_grey3{border-color: #f6efef}
.border_white{border-color: #FFF}

.bg_color1{background-color: var(--primary-color)}
.bg_color2{background-color: #addfff}
.bg_color3{background-color: #ffdc9e}
.bg_color4{background-color: #ff9eb0}
.bg_color5{background-color: #3cc8b3}
.bg_color6{background-color: #ea4c3c}
.bg_color7{background-color: #feb10c}
.bg_color8{background-color: #f7362d}

.color1{color: var(--primary-color)}
.color2{color: #addfff}
.color3{color: #ffdc9e}
.color4{color: #ff9eb0}
.color5{color: #3cc8b3}
.color6{color: #ea4c3c}
.color7{color: #feb10c}

.bg_color_data{background-color: #4b4a4a}
.bg_color_descanso{background-color: #3cc8b3}
.bg_color_refeicao{background-color: #feb10c}
.bg_color_jornada{background-color: var(--primary-color)}
.bg_color_media{background-color: #aaa}
.bg_color_mediaSemanal{background-color: rgba(204, 236, 232, 0.42);}
.bg_color_espera{background-color: #f76f2d}
.bg_color_horaextra{background-color: #f76f2d}
.bg_color_excedeuhoraextra{background-color: #ea4c3c}
.bg_color_limiteOperacional{background-color: #f7362d}
.bg_color_pagamento{background-color: #4f7a40}

.chart_color1{background-color: #5d9bd3}
.chart_color2{background-color: #f47e2d}
.chart_color3{background-color: #9a8f7f}
.chart_color4{background-color: #fec00f}
.chart_color5{background-color: #96489c}
.chart_color6{background-color: #71ae47}
.chart_color7{background-color: #e13a67}
.chart_color8{background-color: #3ae1cb}
.chart_color9{background-color: #f04a29}
.chart_color10{background-color: #71fd33}
.chart_color11{background-color: #ff1d38}

body{background-color: #FFF !important; color: #2c2c2c !important}
header{background-color: #212121; color: #FFF; border-color: var(--primary-color)}
.main{background-color: #FFF !important;}
h1,h2{color: #FFF}

.scrollbar-inner > .scroll-element .scroll-bar { background-color: var(--primary-color); }
.errHolder>h1{background-color: var(--primary-color)}
.errHolder>a{color: var(--primary-color)}

.modal-header{
    background-color: var(--primary-color)!important; color: #FFF;
    text-transform: uppercase;
}
.loginBanner{background-color: #2c2c2c}
.bannerTitle{color: #FFF; border-color: var(--primary-color)}

.subHeader{background-color: #4b4a4a}
.subHeader>div{border-color: #2c2c2c}
.loginInput{border-color: #e3dbdb}

.accessIssue{
	background: var(--img-locker) left center no-repeat;
	background-size: 15px;
}

a.link_color1{color: var(--primary-color)}
a.link_color1:hover{color: #2c2c2c}

.sessionHolder>span.on{
	background-color: rgba(255,255,255,0.1); color: #FFF;
}
.sessionHolder>span.on:hover{
	background-color: rgba(255,255,255,0.15);
}
.sessionHolder>span:hover{
	background-color: rgba(255,255,255,0.1);
}
.sectionMenuHolder{background-color: #2c2c2c}
.sectionMenuHolder>h2{
	background-color:var(--primary-color); color: #FFF
}
.sectionPanel{background-color: rgba(0,0,0,0.9)}
.sectionMenuHolder{background-color: #2c2c2c}
.sectionMenu>a{color: #FFF}
.sectionMenu>a:hover{background-color: rgba(255,255,255,0.1); color: #FFF !important;}
.currentSection{background-color: rgba(255,255,255,0.1) !important;  color: #FFF !important}

.intro p{color: var(--primary-color)}
.sectionList>a{
	background-color: #4b4a4a;
	border-color: var(--primary-color);
	color: #FFF;
}
.sectionList>a:hover:not(.disabled){background-color: #2c2c2c}
.sectionList>a.disabled{background-color: rgba(75,74,74,0.6); border-color: var(--primary-color-disabled);} /*rgba(76,184,73,0.6)*/

.disableTooltip>div{
	background:url('../Images/mix/ic_info.png') 20px center no-repeat;
	background-color: #4b4a4a; background-size: 12px;
	color: #FFF;
}
.disableTooltip>div:after{
    border-left: 5px solid transparent;
  	border-right: 5px solid transparent;
	border-top: 5px solid #4b4a4a;
}
.filterHolder label{color: #FFF}
.nameBox{background-color: #FFF}
.nameBoxHead{background-color: #f6efef}

footer>div{background-color: #212121}

@media screen and (max-width: 420px){
	.loginInput:focus{border-color: var(--primary-color)}
}

.tl_parado:hover,.tl_parado .marker,.tl_parado .perm,.tl_parado .timer{background-color: #e3dbdb}
.tl_desloc:hover,.tl_desloc .marker,.tl_desloc .perm,.tl_desloc .timer{background-color: #adb1ff}
.tl_cliente:hover,.tl_cliente .marker,.tl_cliente .perm,.tl_cliente .timer{background-color: #ffdc9e}
.tl_botafora:hover,.tl_botafora .marker,.tl_botafora .perm,.tl_botafora .timer,.tl_botafora .cacTime{background-color: #adff9d}
.tl_noinfo:hover,.tl_noinfo .marker,.tl_noinfo .perm,.tl_noinfo .timer{background-color: #c6c6c6}
.tl_refeicao:hover,.tl_refeicao .marker,.tl_refeicao .perm,.tl_refeicao .timer{background-color: #feb10c}

.tl_noinfo{background-color: rgba(198, 198, 198, 0.6)}
.tl_parado{background-color: rgba(227,219,219,0.6)}
.tl_desloc{background-color: rgba(173,177,255,0.6)}
.tl_cliente{background-color: rgba(255,220,158,0.6)}
.tl_botafora{background-color: rgba(173,255,157,0.6)}
.modalPanel .tl_desloc{background-color: rgba(76,185,73,0.6)}
.tl_espera,.tl_refeicao{background-color: rgba(254,177,12,0.6)}
.tl_intersticio{background-color: rgba(60,200,179,0.6)}
.tl_horaextra{background-color: rgba(255, 0, 148, 0.60)}
.tl_excedeuhoraextra{background-color: rgba(234,76,60,0.6)}

.greyMode .tl_noinfo,.greyMode .tl_noinfo:hover{background-color: #c6c6c6}
.greyMode .tl_parado,.greyMode .tl_parado:hover{background-color: #e3dbdb}
.greyMode .tl_desloc,.greyMode .tl_desloc:hover{background-color: #000; color: #FFF}
.greyMode .tl_cliente,.greyMode .tl_cliente:hover{background-color: #515151; color: #FFF}
.greyMode .tl_botafora,.greyMode .tl_botafora:hover{background-color: #a0a0a0; color: #000}
.greyMode .modalPanel .tl_desloc,.greyMode .modalPanel .tl_desloc:hover{background-color: #000; color: #FFF}
.greyMode .tl_espera,.greyMode .tl_espera:hover,
.greyMode .tl_refeicao,.greyMode .tl_refeicao:hover{background-color: #bdbdbd; color: #FFF}
.greyMode .tl_intersticio,.greyMode .tl_intersticio:hover{background-color: rgba(60,200,179,0.6)}
.greyMode .tl_horaextra,.greyMode .tl_horaextra:hover{background-color: rgba(255, 3, 203, 0.60)}
.greyMode .tl_excedeuhoraextra,.greyMode .tl_excedeuhoraextra:hover{background-color: rgba(234,76,60,0.6)}

.modalPanel  .tl_desloc:hover,
.modalPanel  .tl_desloc .marker,
.modalPanel  .tl_desloc .perm,
.modalPanel  .tl_desloc .timer{background-color: var(--primary-color)}
.tl_desloc:hover,.tl_desloc .marker,.tl_desloc .perm,.tl_desloc .timer{background-color: #b1adff}
.tl_espera:hover,.tl_espera .marker,
.tl_espera .perm,.tl_espera .timer,
.tl_refeicao:hover,.tl_refeicao .marker,
.tl_refeicao .perm,.tl_refeicao .timer{background-color: #feb10c}
.tl_intersticio:hover,.tl_intersticio .marker,.tl_intersticio .perm,.tl_intersticio .timer{background-color: #3cc8b3}
.tl_horaextra:hover,.tl_horaextra .marker,.tl_horaextra .perm,.tl_horaextra .timer{background-color: #feb10c}
.tl_excedeuhoraextra:hover,.tl_excedeuhoraextra .marker,.tl_excedeuhoraextra .perm,.tl_excedeuhoraextra .timer{background-color: #ea4c3c}

.contentFloater>div{background-color: rgba(255,255,255,0.8)}
.contentFloater>div:hover{background-color: #FFF}

.contentFloater_top:before{
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-bottom: 6px solid #FFF;
}
.contentFloater_bottom:after{
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 6px solid #FFF;
}

.info .label{background-color: #f6efef; color: #212121}
.content h2{border-color: #f6efef}
.contentLine>li{border-color: #f6efef}

.dateTrackContent{background-color: #4b4a4a}
.dateTrackContent>h3{color: #FFF; background: var(--primary-color);}

.prodPanel{border-color: #f6efef}
.prodHead{background-color: #f6efef}
.prodMain,.prodRes{background-color: #f6efef}
.prodLine{border-color: #f6efef}
.prodRes>span{background-color: #FFF}
.prodHead>h4,.prodRow>div{border-color: #FFF}

.driverPanel>li.desloc{border-color: var(--primary-color); color: var(--primary-color);}
.driverPanel>li.jornada{border-color: var(--primary-color); color: var(--primary-color);}
.driverPanel>li.espera{border-color: #feb10c; color: #feb10c}
.driverPanel>li.intersticio{border-color: #3cc8b3; color: #3cc8b3}
.driverPanel>li.horaextra{border-color: #feb10c; color: #feb10c}
.driverPanel>li.excedeuhoraextra{border-color: #ea4c3c; color: #ea4c3c}

.labModal.desloc .header,#liveController.desloc .driverStatusBar{background-color: var(--primary-color)}
.labModal.jornada .header,#liveController.jornada .driverStatusBar{background-color: var(--primary-color)}
.labModal.espera .header,#liveController.espera .driverStatusBar{background-color: #feb10c}
.labModal.intersticio .header,#liveController.intersticio .driverStatusBar{background-color: #3cc8b3}
.labModal.horaextra .header,#liveController.horaextra .driverStatusBar{background-color: #feb10c}
.labModal.excedeuhoraextra .header,#liveController.excedeuhoraextra .driverStatusBar{background-color: #ea4c3c}
.labModal.parado .header,#liveController.parado .driverStatusBar{background-color: #8a8a8a}
.labModal.semComunicar .header,#liveController.semComunicar .driverStatusBar{background-color: #4b4a4a}
.labModal.jornadaPlanner .header{background-color: var(--primary-color)}

#liveController.desloc .journeyStat>span{color: var(--primary-color)}
#liveController.jornada .journeyStat>span{color: var(--primary-color)}
#liveController.espera .journeyStat>span{color: #feb10c}
#liveController.intersticio .journeyStat>span{color: #3cc8b3}
#liveController.horaextra .journeyStat>span{color: #feb10c}
#liveController.excedeuhoraextra .journeyStat>span{color: #ea4c3c}
#liveController.parado .journeyStat>span{color: #8a8a8a}
#liveController.semComunicar .journeyStat>span{color: #4b4a4a}
/*aqui*/
.jornada .iconHolder:not(.vehicleIcon):before{
    content: '\e915'; color: var(--primary-color);
}
.espera .iconHolder:not(.vehicleIcon):before{
  	content: '\e915'; color: #feb10c;
}
.intersticio .iconHolder:not(.vehicleIcon):before{
	 content: '\e914'; color: #3cc8b3;
}
.horaextra .iconHolder:not(.vehicleIcon):before{
	 content: '\e913'; color: #feb10c;
}
.excedeuhoraextra .iconHolder:not(.vehicleIcon):before {
	 content: '\e913'; color: #ea4c3c;
}
.semComunicar .iconHolder:not(.vehicleIcon):before{
	 content: '\e918'; color: #4b4a4a;
}

.jornada .superIcon:before{
	 content: '\e915'; color: var(--primary-color);
   font-size: 65px;
}
.jornadaPlanner .superIcon:before{
	 content: '\e915'; color: #178bcd;
	font-size: 65px;
}
.espera .superIcon:before{
	content: '\e915'; color: #feb10c;
	font-size: 65px;
}
.intersticio .superIcon:before{
	content: '\e914'; color: #3cc8b3;
	font-size: 65px;
}
.horaextra .superIcon:before{
	content: '\e913'; color: #feb10c;
	font-size: 65px;
}

.excedeuhoraextra .superIcon:before {
	content: '\e913'; color: #ea4c3c;
	font-size: 65px;
}

.driverPanel>li.jornada .driveStatus,.driverPanel>li.jornada .subInfo>.status{color: var(--primary-color)}
.driverPanel>li.espera .driveStatus,.driverPanel>li.espera .subInfo>.status{color: #feb10c}
.driverPanel>li.intersticio .driveStatus,.driverPanel>li.intersticio .subInfo>.status{color: #3cc8b3}
.driverPanel>li.horaextra .driveStatus,.driverPanel>li.horaextra .subInfo>.status{color: #feb10c}
.driverPanel>li.excedeuhoraextra .driveStatus,.driverPanel>li.excedeuhoraextra .subInfo>.status{color: #ea4c3c}

.driverPanel>li.jornada .mcTrack{background-color: var(--primary-color)}
.driverPanel>li.espera .mcTrack{background-color: #feb10c}
.driverPanel>li.intersticio .mcTrack{background-color: #3cc8b3}
.driverPanel>li.horaextra .mcTrack{background-color: #feb10c}
.driverPanel>li.excedeuhoraextra .mcTrack{background-color: #ea4c3c}

.unblockModal>div{border-color: var(--primary-color)}
.unblockModal .unblockPass,
.unblockModal .unblockPass:focus{outline-color: var(--primary-color)}

.configIconList>li#configJornada,.charts_jornada{background-color: var(--primary-color)}
.configTimelineHolder.jornada{background-color: var(--primary-color)}
#configSlideIni_ident_jornada .configListHeader{background-color: var(--primary-color)}

/*BUTTONS--------------------------------*/
.btn_main{background-color: var(--primary-color); color: #FFF}
.btn_main:hover,.btn_main:focus,.btn_main:active{background-color: var(--primary-color-hover); color: #FFF !important} /*#348c32*/
.btn_main:disabled{background-color: var(--primary-color-disabled); cursor: default;} /*rgba(76,184,73,0.6)*/
.btn_secondary{background-color: #2c2c2c; color: #FFF}
.btn_secondary:hover,.btn_secondary:focus,.btn_secondary:active{background-color: #212121; color: #FFF !important}
.btn_help{background-color: #feb10c;}
.btn_help:hover,.btn_secondary:focus,.btn_help:active{background-color: #df9c0e; color: 212121 !important}

.btn_cancel{background-color: #ea4c3c; color: #FFF}
.btn_cancel:hover,.btn_cancel:focus,.btn_cancel:active{background-color: #ea4c3c; color: #FFF !important}
/*CHECKBOX--------------------------------*/
input[type=checkbox].loginCheck{
	width:16px; height: 16px;
	position: absolute; z-index: -1;
	opacity: 0;
}
input[type=checkbox].loginCheck+label{
	display: inline-block; height: 17px;
	background: var(--img-checkbox) top left no-repeat; background-size: 17px;
	padding-left: 22px; margin-right: 10px;
	-webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none;
}
input[type='checkbox'].loginCheck:checked+label{background: var(--img-checkbox) bottom left no-repeat; background-size: 17px}

input[type=checkbox].garageHoldCheck{
	width:16px; height: 16px;
	position: absolute; z-index: -1;
	opacity: 0;
}
input[type=checkbox].garageHoldCheck+label{
	display: inline-block; height: 17px;
	background: var(--img-checkbox) top left no-repeat; background-size: 17px;
	padding-left: 22px; margin-right: 10px;
	-webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none;
}
input[type='checkbox'].garageHoldCheck:checked+label{background: var(--img-checkbox) bottom left no-repeat; background-size: 17px}

input[type=checkbox].super{
	width:15px; height: 33px;
	position: absolute; z-index: -1;
	opacity: 0;
}
input[type=checkbox].super+label{
	display: inline-block; height: 15px;
	padding-left: 18px;
	background: var(--img-checkbox-super) top left no-repeat; background-size: 15px;
	-webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none;
}
input[type='checkbox'].super:checked+label{background: var(--img-checkbox-super) bottom left no-repeat; background-size: 15px}

input[type=checkbox].sub1{
	width:15px; height: 33px;
	position: absolute; z-index: -1;
	opacity: 0;
}
input[type=checkbox].sub1+label{
	display: inline-block; height: 15px;
	padding-left: 18px;
	background: var(--img-checkbox-super) top left no-repeat; background-size: 15px;
	-webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none;
}
input[type='checkbox'].sub1:checked+label{background: var(--img-checkbox-super) bottom left no-repeat; background-size: 15px}

input[type=checkbox].sub{
	width:16px; height: 16px;
	position: absolute; z-index: -1;
	opacity: 0;
}
input[type=checkbox].sub+label{
	display: inline-block; height: 17px;
	background: var(--img-checkbox-sub) top left no-repeat; background-size: 17px;
	padding-left: 22px; margin-right: 10px;
	-webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none;
}
input[type='checkbox'].sub:checked+label{background: var(--img-checkbox-sub) bottom left no-repeat; background-size: 17px}

input[type=radio].greenRadio{
	width:15px; height: 15px;
	position: absolute; z-index: -1;
	opacity: 0;
}
input[type=radio].greenRadio+label{
	display: inline-block; height: 15px;
	background: var(--img-radio) top left no-repeat; background-size: 15px; /*var(--img-radio)*/
	padding-left: 22px; margin-right: 10px;
	-webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none;
}
input[type='radio'].greenRadio:checked+label{background: var(--img-radio) bottom left no-repeat; background-size: 15px} /*var(--img-radio)*/


/*PLACEHOLDER-----------------------------*/
::-webkit-input-placeholder {color: #4b4a4a} :-moz-placeholder {color: #4b4a4a; opacity: 1}
::-moz-placeholder {color: #4b4a4a; opacity: 1} :-ms-input-placeholder {color: #4b4a4a}

.searchField::-webkit-input-placeholder {color: #FFF} .searchField:-moz-placeholder {color: #FFF; opacity: 1}
.searchField::-moz-placeholder {color: #FFF; opacity: 1} .searchField:-ms-input-placeholder {color: #FFF}

.dateField::-webkit-input-placeholder,
.dateFieldController::-webkit-input-placeholder {color: #FFF}
.dateField:-moz-placeholder ,
.dateFieldController:-moz-placeholder {color: #FFF; opacity: 1}
.dateField::-moz-placeholder,
.dateFieldController::-moz-placeholder {color: #FFF; opacity: 1}
.dateField:-ms-input-placeholder {color: #FFF}
.dateFieldController:-ms-input-placeholder {color: #FFF}

.rangeInput::-webkit-input-placeholder {color: #FFF} .rangeInput:-moz-placeholder {color: #FFF; opacity: 1}
.rangeInput::-moz-placeholder {color: #FFF; opacity: 1} .rangeInput:-ms-input-placeholder {color: #FFF}

.formText::-webkit-input-placeholder {color: #FFF} .formText:-moz-placeholder {color: #FFF; opacity: 1}
.formText::-moz-placeholder {color: #FFF; opacity: 1} .formText:-ms-input-placeholder {color: #FFF}

.form-control::-webkit-input-placeholder {color: #4b4a4a !important} .form-control:-moz-placeholder {color: #4b4a4a !important; opacity: 1 !important}
.form-control::-moz-placeholder {color: #4b4a4a !important; opacity: 1 !important} .form-control:-ms-input-placeholder {color: #4b4a4a !important}

.typeSearch::-webkit-input-placeholder {color: #FFF} .typeSearch:-moz-placeholder {color: #FFF; opacity: 1}
.typeSearch::-moz-placeholder {color: #FFF; opacity: 1} .typeSearch:-ms-input-placeholder {color: #FFF}

.datePickField::-webkit-input-placeholder {color: #FFF} .datePickField:-moz-placeholder {color: #FFF; opacity: 1}
.datePickField::-moz-placeholder {color: #FFF; opacity: 1} .datePickField:-ms-input-placeholder {color: #FFF}

/*FIELDS--------------------*/
.selectWrapper select{
	background: var(--img-drop-arrow) 94% center no-repeat;
	background-size: 7px; background-color: rgba(44,44,44,0.6);
	color: #FFF;
}
.selectWrapper select:hover{background-color: #2c2c2c}
.searchField{background-color: rgba(44,44,44,0.8); color: #FFF}
.dateField,.dateFieldController{
	background: var(--img-date) 94% 6px no-repeat; background-size: 15px;
	background-color: rgba(44,44,44,0.6); color: #FFF;
	appearance:none; -webkit-appearance:none; -moz-appearance:none;
}
.searchField:hover,.searchField:focus,.dateField:hover,.dateField:focus,
.dateFieldController:hover,.dateFieldController:focus{
	appearance:none; -webkit-appearance:none; -moz-appearance:none;
	background-color: #2c2c2c}

.subMenuSubTit {
	background: var(--img-arr-select);
	background-size: 8px;
	margin-bottom: 1px;
}
.subMenuSubTit, .subMenuSubTit>i:before{color: var(--primary-color)}

@media screen and (max-width: 420px){

}

.form-control.error{border: 1px solid #ea4c3c !important}
.alert .scrollbar-inner > .scroll-element .scroll-bar { background-color: #FFF; }
.alert-success{
    background-color: var(--primary-color) !important; color: #FFF;
}
.alert>i{color: #FFF !important}
.alert{background-color: var(--primary-color) !important; color: #FFF}
.alert-error{background-color: #ea4c3c !important; color: #FFF}
.field-validation-error{color: #ea4c3c}
.year-title{color: var(--primary-color)}

.ipSearchBox i{color: var(--primary-color)}

.refreshHolder > a {
    background: var(--img-refresh) left center no-repeat;
    background-size: 14px;
    color: var(--primary-color);
}

/*WIKI---------------------------*/
.wikiContent article a[target='_blank']:after{background-color: #feb10c}
.wikiContent article a:after,
.wikiContent article a[target='_self']:after{background-color: var(--primary-color)}

.wikiSidebar h2,
.wikiSuperTitleConectorLine,
.wikiSuperTitleConectorMarker,
.wikiHolder.on,
.wikiChild.on{background-color: var(--primary-color)}

.wikiLevel2:before{border-left: 4px solid var(--primary-color)}


/*SKIN NEW ----------------------------------*/

/*SKIN COLORS---------------*/
.color_main{color: var(--primary-color) !important}
.color_default{color: #2c2c2c !important}
.color_secondary{color: #416ce8 !important}
.color_dark{color: #212121 !important}
.color_light{color: #f6efef !important}
.color_alert,
.color_error{color: #ea4c3c !important}
.color_white{color: #FFF !important}
.color_black{color: #000 !important}

/*STATUS COLORS---------------*/
.color_jornada{color: var(--primary-color) !important}
.color_refeicao{color: #feb10c !important}
.color_descanso,
.color_intersticio{color: #3cc8b3 !important}
.color_espera{color: #f76f2d !important}
.color_horaextra{color: #feb10c !important}
.color_excedeuhoraextra{color: #ea4c3c !important}
.color_limiteOperacional{color: #f7362d !important}
.color_semComunicar,
.color_metodoIdentificacao{color: #4b4a4a !important}
.color_calendario{color: #416ce8 !important}

/*OTHER COLORS---------------*/
.color_dark_alpha{color: rgba(0,0,0,0.1)}

/*SKIN BGS---------------*/
.bg_main{background-color: var(--primary-color) !important}
.bg_default{background-color: #2c2c2c !important}
.bg_secondary{background-color: #416ce8 !important}
.bg_dark{background-color: #212121 !important}
.bg_light{background-color: #f6efef !important}
.bg_alert,
.bg_error{background-color: #ea4c3c !important}
.bg_white{background-color: #FFF !important}
.bg_black{background-color: #000 !important}

/*STATUS BGS---------------*/
.bg_jornada{background-color: var(--primary-color) !important}
.bg_refeicao{background-color: #feb10c !important}
.bg_descanso,
.bg_intersticio{background-color: #3cc8b3 !important}
.bg_espera{background-color: #f76f2d !important}
.bg_horaextra{background-color: #feb10c !important}
.bg_excedeuhoraextra{background-color: #ea4c3c !important}
.bg_limiteOperacional{background-color: #f7362d !important}
.bg_semComunicar,
.bg_metodoIdentificacao{background-color: #4b4a4a !important}
.bg_calendario{background-color: #416ce8 !important}

/*OTHER BGS---------------*/
.bg_dark_alpha{background-color: rgba(0,0,0,0.1)}


/*SKIN BORDERS---------------*/
.border_main{border-color: var(--primary-color) !important}
.border_default{border-color: #2c2c2c !important}
.border_secondary{border-color: #416ce8 !important}
.border_dark{border-color: #212121 !important}
.border_light{border-color: #f6efef !important}
.border_alert,
.border_error{border-color: #ea4c3c !important}
.border_white{border-color: #FFF !important}
.border_black{border-color: #000 !important}

/*STATUS BORDERS---------------*/
.border_jornada{border-color: var(--primary-color) !important}
.border_refeicao{border-color: #feb10c !important}
.border_descanso,
.border_intersticio{border-color: #3cc8b3 !important}
.border_espera{border-color: #f76f2d !important}
.border_horaextra{border-color: #feb10c !important}
.border_excedeuhoraextra{border-color: #ea4c3c !important}
.border_limiteOperacional{border-color: #f7362d !important}
.border_semComunicar,
.border_metodoIdentificacao{border-color: #4b4a4a !important}
.border_calendario{border-color: #416ce8 !important}

/*OTHER BORDERS---------------*/
.border_dark_alpha{border-color: rgba(0,0,0,0.1)}


/*CONFIGS--------------*/
.metodSelectorItem.selected>span{background-color: var(--primary-color) !important}
.metodSelectorItem.selected .metodSelectorContent>i{color: #FFF !important}
.metodSelectorItem.selected label{color: #FFF !important}

.cjc-marker.on>span{
    background-color: #212121 !important;
}
.cjc-marker.on>i{color: #FFF !important}
